<section class="section">
  <div class="container is-fluid">
    <div class="heading">
      <h1 class="title">Fachliteratur</h1>
      <h2 class="subtitle">&nbsp;</h2>
    </div>

    <div class="content">
    <!-- links kommen hier hin -->




      <div class="level is-mobile">
        <div class="level-left">
          <div class="level-item">
            <strong>Büchereiverzeichnis<strong>
          </div>
          <div class="level-item">
            <a href="http://lers051.ofd-h.de/fa/static/fachinfo/buechereiverzeichnis.pdf"
              target="_blank">
              <span class="icon">
                <i class="fa fa-file-pdf-o" aria-hidden="true"></i>
              </span>
              <span>Büchereiverzeichnis</span>
            </a>
          </div>
          <div class="level-item">
            <a href="http://lers051.ofd-h.de/fa/static/fachinfo/verteiler.pdf"
              target="_blank">
              <span class="icon">
                <i class="fa fa-file-pdf-o" aria-hidden="true"></i>
              </span>
              <span>Verteiler</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

     <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Der Betrieb - Fachzeitschrift Steuer-, Wirtschafts- und Arbeitsrecht<strong>
          </div>
          <div class="level-item">
            <a href=https://www.der-betrieb.de/
               target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>Link</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

     <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Newsletter-BP - Startseite Newsletter<strong>
          </div>
          <div class="level-item">
            <a href="http://sths051.ofd-h.de/fa/newsletter/index.html"
               target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>Link</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

           <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>NWB -  Steuerrecht, Wirtschaftsrecht, Rechnungswesen<strong>
          </div>
          <div class="level-item">
            <a href="http://www.nwb.de/"
               target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>Link</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

           <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>O. Schmidt Verlag -  Bücher, Zeitschriften, Seminare<strong>
          </div>
          <div class="level-item">
            <a href="http://www.otto-schmidt.de/"
               target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>Link</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

           <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Steuerliches Wörterbuch - deutsch, niederländisch, englisch, französisch<strong>
          <div class="level-item">
            <a href="http://lers051.ofd-h.de/fa/static/fachinfo/steuerliches_woerterbuch.pdf"
              target="_blank">
              <span class="icon">
                <i class="fa fa-file-pdf-o" aria-hidden="true"></i>
              </span>
              <span>Wörterbuch</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>










































    <!-- links kommen hier hin -->
    </div>

  </div>
</section>
